# -*- encoding: utf-8 -*-

require "color"
require "color/rgb/jp/base"

module Color::RGB::JP
  module Traditional
    extend Color::RGB::JP::Base::Pallet

    SakuraIro = c("SakuraIro", "fef4f4", "桜色", "さくらいろ", "サクライロ", "sakura-iro")

    Usuzakura = c("Usuzakura", "fdeff2", "薄桜", "うすざくら", "ウスザクラ", "usuzakura")

    Sakuranezu = c("Sakuranezu", "e9dfe5", "桜鼠", "さくらねず", "サクラネズ", "sakuranezu")

    Tokinezu = c("Tokinezu", "e4d2d8", "鴇鼠", "ときねず", "トキネズ", "tokinezu")

    NijiIro = c("NijiIro", "f6bfbc", "虹色", "にじいろ", "ニジイロ", "niji-iro")

    SangoIro = c("SangoIro", "f5b1aa", "珊瑚色", "さんごいろ", "サンゴイロ", "sango-iro")

    Ikkonzome = c("Ikkonzome", "f5b199", "一斤染", "いっこんぞめ", "イッコンゾメ", "ikkonzome")

    ShishiIro = c("ShishiIro", "efab93", "宍色", "ししいろ", "シシイロ", "shishi-iro")

    KoubaiIro = c("KoubaiIro", "f2a0a1", "紅梅色", "こうばいいろ", "コウバイイロ", "koubai-iro")

    Usubeni = c("Usubeni", "f0908d", "薄紅", "うすべに", "ウスベニ", "usubeni")

    Jinzamomi = c("Jinzamomi", "ee827c", "甚三紅", "じんざもみ", "ジンザモミ", "jinzamomi")

    MomoIro = c("MomoIro", "f09199", "桃色", "ももいろ", "モモイロ", "momo-iro")

    TokiIro = c("TokiIro", "f4b3c2", "鴇色", "ときいろ", "トキイロ", "toki-iro")

    NadeshikoIro = c("NadeshikoIro", "eebbcb", "撫子色", "なでしこいろ", "ナデシコイロ", "nadeshiko-iro")

    Haiume = c("Haiume", "e8d3c7", "灰梅", "はいうめ", "ハイウメ", "haiume")

    Haizakura = c("Haizakura", "e8d3d1", "灰桜", "はいざくら", "ハイザクラ", "haizakura")

    Awabenifuji = c("Awabenifuji", "e6cde3", "淡紅藤", "あわべにふじ", "アワベニフジ", "awabenifuji")

    SekichikuIro = c("SekichikuIro", "e5abbe", "石竹色", "せきちくいろ", "セキチクイロ", "sekichiku-iro")

    Usukoubai = c("Usukoubai", "e597b2", "薄紅梅", "うすこうばい", "ウスコウバイ", "usukoubai")

    MomohanaIro = c("MomohanaIro", "e198b4", "桃花色", "ももはないろ", "モモハナイロ", "momohana-iro")

    Mizugaki = c("Mizugaki", "e4ab9b", "水柿", "みずがき", "ミズガキ", "mizugaki")

    Tokigaracha = c("Tokigaracha", "e09e87", "ときがら茶", "ときがらちゃ", "トキガラチャ", "tokigaracha")

    Arazome = c("Arazome", "d69090", "退紅", "あらぞめ", "アラゾメ", "arazome")

    Usugaki = c("Usugaki", "d4acad", "薄柿", "うすがき", "ウスガキ", "usugaki")

    ChoushunIro = c("ChoushunIro", "c97586", "長春色", "ちょうしゅんいろ", "チョウシュンイロ", "choushun-iro")

    Umenezu = c("Umenezu", "c099a0", "梅鼠", "うめねず", "ウメネズ", "umenezu")

    Tokiasagi = c("Tokiasagi", "b88884", "鴇浅葱", "ときあさぎ", "トキアサギ", "tokiasagi")

    Umezome = c("Umezome", "b48a76", "梅染", "うめぞめ", "ウメゾメ", "umezome")

    Suoukou = c("Suoukou", "a86965", "蘇芳香", "すおうこう", "スオウコウ", "suoukou")

    Asasuou = c("Asasuou", "a25768", "浅蘇芳", "あさすおう", "アサスオウ", "asasuou")

    Masoo = c("Masoo", "ec6d71", "真朱", "まそお", "マソオ", "masoo")

    Akamurasaki = c("Akamurasaki", "eb6ea5", "赤紫", "あかむらさき", "アカムラサキ", "akamurasaki")

    TsutsujiIro = c("TsutsujiIro", "e95295", "躑躅色", "つつじいろ", "ツツジイロ", "tsutsuji-iro")

    BotanIro = c("BotanIro", "e7609e", "牡丹色", "ぼたんいろ", "ボタンイロ", "botan-iro")

    ImayouIro = c("ImayouIro", "d0576b", "今様色", "いまよういろ", "イマヨウイロ", "imayou-iro")

    Nakabeni = c("Nakabeni", "c85179", "中紅", "なかべに", "ナカベニ", "nakabeni")

    BaraIro = c("BaraIro", "e9546b", "薔薇色", "ばらいろ", "バライロ", "bara-iro")

    Karakurenai = c("Karakurenai", "e95464", "韓紅", "からくれない", "カラクレナイ", "karakurenai")

    Ginshu = c("Ginshu", "c85554", "銀朱", "ぎんしゅ", "ギンシュ", "ginshu")

    Akabeni = c("Akabeni", "c53d43", "赤紅", "あかべに", "アカベニ", "akabeni")

    Benihi = c("Benihi", "e83929", "紅緋", "べにひ", "ベニヒ", "benihi")

    Aka = c("Aka", "e60033", "赤", "あか", "アカ", "aka")

    Shoujouhi = c("Shoujouhi", "e2041b", "猩々緋", "しょうじょうひ", "ショウジョウヒ", "shoujouhi")

    Kurenai = c("Kurenai", "d7003a", "紅", "くれない", "クレナイ", "kurenai")

    Kokihi = c("Kokihi", "c9171e", "深緋", "こきひ", "コキヒ", "kokihi")

    HiIro = c("HiIro", "d3381c", "緋色", "ひいろ", "ヒイロ", "hi-iro")

    Akani = c("Akani", "ce5242", "赤丹", "あかに", "アカニ", "akani")

    Beniaka = c("Beniaka", "d9333f", "紅赤", "べにあか", "ベニアカ", "beniaka")

    Enji = c("Enji", "b94047", "臙脂", "えんじ", "エンジ", "enji")

    Ake = c("Ake", "ba2636", "朱・緋", "あけ", "アケ", "ake")

    AkaneIro = c("AkaneIro", "b7282e", "茜色", "あかねいろ", "アカネイロ", "akane-iro")

    Beniebicha = c("Beniebicha", "a73836", "紅海老茶", "べにえびちゃ", "ベニエビチャ", "beniebicha")

    Suou = c("Suou", "9e3d3f", "蘇芳", "すおう", "スオウ", "suou")

    Shinku = c("Shinku", "a22041", "真紅", "しんく", "シンク", "shinku")

    Koikurenai = c("Koikurenai", "a22041", "濃紅", "こいくれない", "コイクレナイ", "koikurenai")

    ZougeIro = c("ZougeIro", "f8f4e6", "象牙色", "ぞうげいろ", "ゾウゲイロ", "zouge-iro")

    NeriIro = c("NeriIro", "ede4cd", "練色", "ねりいろ", "ネリイロ", "neri-iro")

    KaihakuShoku = c("KaihakuShoku", "e9e4d4", "灰白色", "かいはくしょく", "カイハクショク", "kaihaku-shoku")

    MushiguriIro = c("MushiguriIro", "ebe1a9", "蒸栗色", "むしぐりいろ", "ムシグリイロ", "mushiguri-iro")

    Ominaeshi = c("Ominaeshi", "f2f2b0", "女郎花", "おみなえし", "オミナエシ", "ominaeshi")

    KarekusaIro = c("KarekusaIro", "e4dc8a", "枯草色", "かれくさいろ", "カレクサイロ", "karekusa-iro")

    Tankou = c("Tankou", "f8e58c", "淡黄", "たんこう", "タンコウ", "tankou")

    Shiracha = c("Shiracha", "ddbb99", "白茶", "しらちゃ", "シラチャ", "shiracha")

    Akashirotsurubami = c("Akashirotsurubami", "d7a98c", "赤白橡", "あかしろつるばみ", "アカシロツルバミ", "akashirotsurubami")

    Araigaki = c("Araigaki", "f2c9ac", "洗柿", "あらいがき", "アライガキ", "araigaki")

    TorinokoIro = c("TorinokoIro", "fff1cf", "鳥の子色", "とりのこいろ", "トリノコイロ", "torinoko-iro")

    HachimitsuIro = c("HachimitsuIro", "fddea5", "蜂蜜色", "はちみついろ", "ハチミツイロ", "hachimitsu-iro")

    HadaIro = c("HadaIro", "fce2c4", "肌色", "はだいろ", "ハダイロ", "hada-iro")

    UsutamagoIro = c("UsutamagoIro", "fde8d0", "薄卵色", "うすたまごいろ", "ウスタマゴイロ", "usutamago-iro")

    Yuuou = c("Yuuou", "f9c89b", "雄黄", "ゆうおう", "ユウオウ", "yuuou")

    Sharegaki = c("Sharegaki", "f7bd8f", "洒落柿", "しゃれがき", "シャレガキ", "sharegaki")

    Akakou = c("Akakou", "f6b894", "赤香", "あかこう", "アカコウ", "akakou")

    TonokoIro = c("TonokoIro", "f4dda5", "砥粉色", "とのこいろ", "トノコイロ", "tonoko-iro")

    NikuIro = c("NikuIro", "f1bf99", "肉色", "にくいろ", "ニクイロ", "niku-iro")

    HitoIro = c("HitoIro", "f1bf99", "人色", "ひといろ", "ヒトイロ", "hito-iro")

    ChoujiIro = c("ChoujiIro", "efcd9a", "丁子色", "ちょうじいろ", "チョウジイロ", "chouji-iro")

    KouIro = c("KouIro", "efcd9a", "香色", "こういろ", "コウイロ", "kou-iro")

    Usukou_A = c("Usukou_A", "f0cfa0", "薄香", "うすこう", "ウスコウ", "usukou")

    Usuki = c("Usuki", "edd3a1", "浅黄", "うすき", "ウスキ", "usuki")

    KareIro = c("KareIro", "e0c38c", "枯色", "かれいろ", "カレイロ", "kare-iro")

    Usukou_B = c("Usukou_B", "f3bf88", "淡香", "うすこう", "ウスコウ", "usukou")

    AnzuIro = c("AnzuIro", "f7b977", "杏色", "あんずいろ", "アンズイロ", "anzu-iro")

    ShinonomeIro = c("ShinonomeIro", "f19072", "東雲色", "しののめいろ", "シノノメイロ", "shinonome-iro")

    AkebonoIro = c("AkebonoIro", "f19072", "曙色", "あけぼのいろ", "アケボノイロ", "akebono-iro")

    SangoshuIro = c("SangoshuIro", "ee836f", "珊瑚朱色", "さんごしゅいろ", "サンゴシュイロ", "sangoshu-iro")

    Kokikuchinashi = c("Kokikuchinashi", "eb9b6f", "深支子", "こきくちなし", "コキクチナシ", "kokikuchinashi")

    Sohi = c("Sohi", "e0815e", "蘇比", "そひ", "ソヒ", "sohi")

    Usukihi = c("Usukihi", "df7163", "浅緋", "うすきひ", "ウスキヒ", "usukihi")

    Masoho = c("Masoho", "d57c6b", "真赭", "まそほ", "マソホ", "masoho")

    Araishu = c("Araishu", "d0826c", "洗朱", "あらいしゅ", "アライシュ", "araishu")

    Enshuucha = c("Enshuucha", "ca8269", "遠州茶", "えんしゅうちゃ", "エンシュウチャ", "enshuucha")

    BenikabaIro = c("BenikabaIro", "bb5548", "紅樺色", "べにかばいろ", "ベニカバイロ", "benikaba-iro")

    Soho = c("Soho", "ab6953", "赭", "そほ", "ソホ", "soho")

    AzukiIro = c("AzukiIro", "96514d", "小豆色", "あずきいろ", "アズキイロ", "azuki-iro")

    Karacha_A = c("Karacha_A", "8d6449", "枯茶", "からちゃ", "カラチャ", "karacha")

    AmeIro = c("AmeIro", "deb068", "飴色", "あめいろ", "アメイロ", "ame-iro")

    KikuchibaIro = c("KikuchibaIro", "d3a243", "黄朽葉色", "きくちばいろ", "キクチバイロ", "kikuchiba-iro")

    RakudaIro = c("RakudaIro", "bf794e", "駱駝色", "らくだいろ", "ラクダイロ", "rakuda-iro")

    TsuchiIro = c("TsuchiIro", "bc763c", "土色", "つちいろ", "ツチイロ", "tsuchi-iro")

    Kigaracha_A = c("Kigaracha_A", "b98c46", "黄唐茶", "きがらちゃ", "キガラチャ", "kigaracha")

    Kuwazome = c("Kuwazome", "b79b5b", "桑染", "くわぞめ", "クワゾメ", "kuwazome")

    HajiIro = c("HajiIro", "b77b57", "櫨色", "はじいろ", "ハジイロ", "haji-iro")

    Kitsurubami = c("Kitsurubami", "b68d4c", "黄橡", "きつるばみ", "キツルバミ", "kitsurubami")

    Choujizome = c("Choujizome", "ad7d4c", "丁字染", "ちょうじぞめ", "チョウジゾメ", "choujizome")

    Kouzome = c("Kouzome", "ad7d4c", "香染", "こうぞめ", "コウゾメ", "kouzome")

    Biwacha = c("Biwacha", "ae7c4f", "枇杷茶", "びわちゃ", "ビワチャ", "biwacha")

    Shikancha = c("Shikancha", "ad7e4e", "芝翫茶", "しかんちゃ", "シカンチャ", "shikancha")

    Kogarekou = c("Kogarekou", "ae7c58", "焦香", "こがれこう", "コガレコウ", "kogarekou")

    KurumiIro = c("KurumiIro", "a86f4c", "胡桃色", "くるみいろ", "クルミイロ", "kurumi-iro")

    ShibukamiIro = c("ShibukamiIro", "946243", "渋紙色", "しぶかみいろ", "シブカミイロ", "shibukami-iro")

    KuchibaIro = c("KuchibaIro", "917347", "朽葉色", "くちばいろ", "クチバイロ", "kuchiba-iro")

    Kuwacha = c("Kuwacha", "956f29", "桑茶", "くわちゃ", "クワチャ", "kuwacha")

    Rokoucha = c("Rokoucha", "8c7042", "路考茶", "ろこうちゃ", "ロコウチャ", "rokoucha")

    KokubouShoku = c("KokubouShoku", "7b6c3e", "国防色", "こくぼうしょく", "コクボウショク", "kokubou-shoku")

    KyaraIro = c("KyaraIro", "d8a373", "伽羅色", "きゃらいろ", "キャライロ", "kyara-iro")

    Edocha = c("Edocha", "cd8c5c", "江戸茶", "えどちゃ", "エドチャ", "edocha")

    KabaIro = c("KabaIro", "cd5e3c", "樺色", "かばいろ", "カバイロ", "kaba-iro")

    Beniukon = c("Beniukon", "cb8347", "紅鬱金", "べにうこん", "ベニウコン", "beniukon")

    KawarakeIro = c("KawarakeIro", "c37854", "土器色", "かわらけいろ", "カワラケイロ", "kawarake-iro")

    KitsuneIro = c("KitsuneIro", "c38743", "狐色", "きつねいろ", "キツネイロ", "kitsune-iro")

    OudoIro = c("OudoIro", "c39143", "黄土色", "おうどいろ", "オウドイロ", "oudo-iro")

    KohakuIro = c("KohakuIro", "bf783a", "琥珀色", "こはくいろ", "コハクイロ", "kohaku-iro")

    Akacha = c("Akacha", "bb5535", "赤茶", "あかちゃ", "アカチャ", "akacha")

    Taisha = c("Taisha", "bb5520", "代赭", "たいしゃ", "タイシャ", "taisha")

    RengaIro = c("RengaIro", "b55233", "煉瓦色", "れんがいろ", "レンガイロ", "renga-iro")

    Suzumecha = c("Suzumecha", "aa4f37", "雀茶", "すずめちゃ", "スズメチャ", "suzumecha")

    Danjuuroucha = c("Danjuuroucha", "9f563a", "団十郎茶", "だんじゅうろうちゃ", "ダンジュウロウチャ", "danjuuroucha")

    KakishibuIro = c("KakishibuIro", "9f563a", "柿渋色", "かきしぶいろ", "カキシブイロ", "kakishibu-iro")

    Benitobi = c("Benitobi", "9a493f", "紅鳶", "べにとび", "ベニトビ", "benitobi")

    Haicha = c("Haicha", "98623c", "灰茶", "はいちゃ", "ハイチャ", "haicha")

    ChaIro = c("ChaIro", "965042", "茶色", "ちゃいろ", "チャイロ", "cha-iro")

    HiwadaIro = c("HiwadaIro", "965036", "檜皮色", "ひわだいろ", "ヒワダイロ", "hiwada-iro")

    TobiIro = c("TobiIro", "95483f", "鳶色", "とびいろ", "トビイロ", "tobi-iro")

    Kakicha = c("Kakicha", "954e2a", "柿茶", "かきちゃ", "カキチャ", "kakicha")

    BengaraIro = c("BengaraIro", "8f2e14", "弁柄色", "べんがらいろ", "ベンガライロ", "bengara-iro")

    AkasabiIro = c("AkasabiIro", "8a3319", "赤錆色", "あかさびいろ", "アカサビイロ", "akasabi-iro")

    Kasshoku = c("Kasshoku", "8a3b00", "褐色", "かっしょく", "カッショク", "kasshoku")

    Kuriume = c("Kuriume", "852e19", "栗梅", "くりうめ", "クリウメ", "kuriume")

    Benihihada = c("Benihihada", "7b4741", "紅檜皮", "べにひはだ", "ベニヒハダ", "benihihada")

    Ebicha_A = c("Ebicha_A", "773c30", "海老茶", "えびちゃ", "エビチャ", "ebicha")

    Karacha_B = c("Karacha_B", "783c1d", "唐茶", "からちゃ", "カラチャ", "karacha")

    KuriIro_A = c("KuriIro_A", "762f07", "栗色", "くりいろ", "クリイロ", "kuri-iro")

    ShakudouIro = c("ShakudouIro", "752100", "赤銅色", "しゃくどういろ", "シャクドウイロ", "shakudou-iro")

    SabiIro = c("SabiIro", "6c3524", "錆色", "さびいろ", "サビイロ", "sabi-iro")

    Sekkasshoku = c("Sekkasshoku", "683f36", "赤褐色", "せっかっしょく", "セッカッショク", "sekkasshoku")

    Chakasshoku = c("Chakasshoku", "664032", "茶褐色", "ちゃかっしょく", "チャカッショク", "chakasshoku")

    Kurikawacha = c("Kurikawacha", "6d3c32", "栗皮茶", "くりかわちゃ", "クリカワチャ", "kurikawacha")

    Kurocha = c("Kurocha", "583822", "黒茶", "くろちゃ", "クロチャ", "kurocha")

    Ebicha_B = c("Ebicha_B", "6c2c2f", "葡萄茶", "えびちゃ", "エビチャ", "ebicha")

    EbiIro = c("EbiIro", "640125", "葡萄色", "えびいろ", "エビイロ", "ebi-iro")

    KanzouIro = c("KanzouIro", "f8b862", "萱草色", "かんぞういろ", "カンゾウイロ", "kanzou-iro")

    KoujiIro = c("KoujiIro", "f6ad49", "柑子色", "こうじいろ", "コウジイロ", "kouji-iro")

    Kincha = c("Kincha", "f39800", "金茶", "きんちゃ", "キンチャ", "kincha")

    MikanIro = c("MikanIro", "f08300", "蜜柑色", "みかんいろ", "ミカンイロ", "mikan-iro")

    EntanIro = c("EntanIro", "ec6d51", "鉛丹色", "えんたんいろ", "エンタンイロ", "entan-iro")

    Ouni = c("Ouni", "ee7948", "黄丹", "おうに", "オウニ", "ouni")

    KakiIro = c("KakiIro", "ed6d3d", "柿色", "かきいろ", "カキイロ", "kaki-iro")

    Kiaka = c("Kiaka", "ec6800", "黄赤", "きあか", "キアカ", "kiaka")

    NinjinIro = c("NinjinIro", "ec6800", "人参色", "にんじんいろ", "ニンジンイロ", "ninjin-iro")

    DaidaiIro = c("DaidaiIro", "ee7800", "橙色", "だいだいいろ", "ダイダイイロ", "daidai-iro")

    Terigaki = c("Terigaki", "eb6238", "照柿", "てりがき", "テリガキ", "terigaki")

    Akadaidai = c("Akadaidai", "ea5506", "赤橙", "あかだいだい", "アカダイダイ", "akadaidai")

    Kinaka = c("Kinaka", "ea5506", "金赤", "きんあか", "キンアカ", "kin'aka")

    ShuIro = c("ShuIro", "eb6101", "朱色", "しゅいろ", "シュイロ", "shu-iro")

    KomugiIro = c("KomugiIro", "e49e61", "小麦色", "こむぎいろ", "コムギイロ", "komugi-iro")

    NiIro = c("NiIro", "e45e32", "丹色", "にいろ", "ニイロ", "ni-iro")

    Kicha = c("Kicha", "e17b34", "黄茶", "きちゃ", "キチャ", "kicha")

    NikkeiIro = c("NikkeiIro", "dd7a56", "肉桂色", "にっけいいろ", "ニッケイイロ", "nikkei-iro")

    AkakuchibaIro = c("AkakuchibaIro", "db8449", "赤朽葉色", "あかくちばいろ", "アカクチバイロ", "akakuchiba-iro")

    Kourozen = c("Kourozen", "d66a35", "黄櫨染", "こうろぜん", "コウロゼン", "kourozen")

    TanpopoIro = c("TanpopoIro", "ffd900", "蒲公英色", "たんぽぽいろ", "タンポポイロ", "tanpopo-iro")

    KiIro = c("KiIro", "ffd900", "黄色", "きいろ", "キイロ", "ki-iro")

    Chuuki = c("Chuuki", "ffea00", "中黄", "ちゅうき", "チュウキ", "chuuki")

    NanohanaIro = c("NanohanaIro", "ffec47", "菜の花色", "なのはないろ", "ナノハナイロ", "nanohana-iro")

    KihadaIro = c("KihadaIro", "fef263", "黄檗色", "きはだいろ", "キハダイロ", "kihada-iro")

    TamagoIro = c("TamagoIro", "fcd575", "卵色", "たまごいろ", "タマゴイロ", "tamago-iro")

    HanabaIro = c("HanabaIro", "fbd26b", "花葉色", "はなばいろ", "ハナバイロ", "hanaba-iro")

    KariyasuIro = c("KariyasuIro", "f5e56b", "刈安色", "かりやすいろ", "カリヤスイロ", "kariyasu-iro")

    ToumorokoshiIro = c("ToumorokoshiIro", "eec362", "玉蜀黍色", "とうもろこしいろ", "トウモロコシイロ", "toumorokoshi-iro")

    KanariaIro = c("KanariaIro", "ebd842", "金糸雀色", "かなりあいろ", "カナリアイロ", "kanaria-iro")

    KikuchinashiIro = c("KikuchinashiIro", "ffdb4f", "黄支子色", "きくちなしいろ", "キクチナシイロ", "kikuchinashi-iro")

    KuchinashiIro = c("KuchinashiIro", "fbca4d", "支子色", "くちなしいろ", "クチナシイロ", "kuchinashi-iro")

    HimawariIro = c("HimawariIro", "fcc800", "向日葵色", "ひまわりいろ", "ヒマワリイロ", "himawari-iro")

    YamabukiIro = c("YamabukiIro", "f8b500", "山吹色", "やまぶきいろ", "ヤマブキイロ", "yamabuki-iro")

    UkonIro = c("UkonIro", "fabf14", "鬱金色", "うこんいろ", "ウコンイロ", "ukon-iro")

    Touou = c("Touou", "f7c114", "藤黄", "とうおう", "トウオウ", "touou")

    Konjiki = c("Konjiki", "e6b422", "金色", "こんじき", "コンジキ", "konjiki")

    Kogane = c("Kogane", "e6b422", "黄金", "こがね", "コガネ", "kogane")

    Hajizome = c("Hajizome", "d9a62e", "櫨染", "はじぞめ", "ハジゾメ", "hajizome")

    Yamabukicha = c("Yamabukicha", "c89932", "山吹茶", "やまぶきちゃ", "ヤマブキチャ", "yamabukicha")

    KarashiIro = c("KarashiIro", "d0af4c", "芥子色", "からしいろ", "カラシイロ", "karashi-iro")

    Mamegaracha = c("Mamegaracha", "8b968d", "豆がら茶", "まめがらちゃ", "マメガラチャ", "mamegaracha")

    Kikujin = c("Kikujin", "6e7955", "麹塵", "きくじん", "キクジン", "kikujin")

    YamabatoIro = c("YamabatoIro", "767c6b", "山鳩色", "やまばといろ", "ヤマバトイロ", "yamabato-iro")

    Rikyuunezumi = c("Rikyuunezumi", "888e7e", "利休鼠", "りきゅうねずみ", "リキュウネズミ", "rikyuunezumi")

    Mirucha = c("Mirucha", "5a544b", "海松茶", "みるちゃ", "ミルチャ", "mirucha")

    Aimirucha = c("Aimirucha", "56564b", "藍海松茶", "あいみるちゃ", "アイミルチャ", "aimirucha")

    Aikobicha = c("Aikobicha", "555647", "藍媚茶", "あいこびちゃ", "アイコビチャ", "aikobicha")

    Sensaicha_A = c("Sensaicha_A", "494a41", "千歳茶", "せんさいちゃ", "センサイチャ", "sensaicha")

    Iwaicha = c("Iwaicha", "6b6f59", "岩井茶", "いわいちゃ", "イワイチャ", "iwaicha")

    Sensaicha_B = c("Sensaicha_B", "474b42", "仙斎茶", "せんさいちゃ", "センサイチャ", "sensaicha")

    Kuromidori = c("Kuromidori", "333631", "黒緑", "くろみどり", "クロミドリ", "kuromidori")

    Yanagisusutake = c("Yanagisusutake", "5b6356", "柳煤竹", "やなぎすすたけ", "ヤナギススタケ", "yanagisusutake")

    KabachaIro = c("KabachaIro", "726250", "樺茶色", "かばちゃいろ", "カバチャイロ", "kabacha-iro")

    UtsubushiIro = c("UtsubushiIro", "9d896c", "空五倍子色", "うつぶしいろ", "ウツブシイロ", "utsubushi-iro")

    NamakabeIro = c("NamakabeIro", "94846a", "生壁色", "なまかべいろ", "ナマカベイロ", "namakabe-iro")

    Higosusutake = c("Higosusutake", "897858", "肥後煤竹", "ひごすすたけ", "ヒゴススタケ", "higosusutake")

    Kobicha = c("Kobicha", "716246", "媚茶", "こびちゃ", "コビチャ", "kobicha")

    Shirotsurubami = c("Shirotsurubami", "cbb994", "白橡", "しろつるばみ", "シロツルバミ", "shirotsurubami")

    AmaIro_A = c("AmaIro_A", "d6c6af", "亜麻色", "あまいろ", "アマイロ", "ama-iro")

    HashibamiIro = c("HashibamiIro", "bfa46f", "榛色", "はしばみいろ", "ハシバミイロ", "hashibami-iro")

    AkuIro = c("AkuIro", "9e9478", "灰汁色", "あくいろ", "アクイロ", "aku-iro")

    Rikyuucha = c("Rikyuucha", "a59564", "利休茶", "りきゅうちゃ", "リキュウチャ", "rikyuucha")

    Uguisucha = c("Uguisucha", "715c1f", "鶯茶", "うぐいすちゃ", "ウグイスチャ", "uguisucha")

    Mokuranjiki = c("Mokuranjiki", "c7b370", "木蘭色", "もくらんじき", "モクランジキ", "mokuranjiki")

    SunaIro = c("SunaIro", "dcd3b2", "砂色", "すないろ", "スナイロ", "suna-iro")

    AburaIro = c("AburaIro", "a19361", "油色", "あぶらいろ", "アブライロ", "abura-iro")

    RikyuuIro = c("RikyuuIro", "8f8667", "利休色", "りきゅういろ", "リキュウイロ", "rikyuu-iro")

    Baikoucha = c("Baikoucha", "887938", "梅幸茶", "ばいこうちゃ", "バイコウチャ", "baikoucha")

    Rikancha = c("Rikancha", "6a5d21", "璃寛茶", "りかんちゃ", "リカンチャ", "rikancha")

    Kimirucha = c("Kimirucha", "918754", "黄海松茶", "きみるちゃ", "キミルチャ", "kimirucha")

    NataneyuIro = c("NataneyuIro", "a69425", "菜種油色", "なたねゆいろ", "ナタネユイロ", "nataneyu-iro")

    Aokuchiba = c("Aokuchiba", "ada250", "青朽葉", "あおくちば", "アオクチバ", "aokuchiba")

    NegishiIro = c("NegishiIro", "938b4b", "根岸色", "ねぎしいろ", "ネギシイロ", "negishi-iro")

    Hiwacha = c("Hiwacha", "8c8861", "鶸茶", "ひわちゃ", "ヒワチャ", "hiwacha")

    Yanagicha = c("Yanagicha", "a1a46d", "柳茶", "やなぎちゃ", "ヤナギチャ", "yanagicha")

    MiruIro = c("MiruIro", "726d40", "海松色", "みるいろ", "ミルイロ", "miru-iro")

    UguisuIro = c("UguisuIro", "928c36", "鶯色", "うぐいすいろ", "ウグイスイロ", "uguisu-iro")

    RyokuouShoku = c("RyokuouShoku", "dccb18", "緑黄色", "りょくおうしょく", "リョクオウショク", "ryokuou-shoku")

    HiwaIro = c("HiwaIro", "d7cf3a", "鶸色", "ひわいろ", "ヒワイロ", "hiwa-iro")

    MacchaIro = c("MacchaIro", "c5c56a", "抹茶色", "まっちゃいろ", "マッチャイロ", "maccha-iro")

    WakakusaIro = c("WakakusaIro", "c3d825", "若草色", "わかくさいろ", "ワカクサイロ", "wakakusa-iro")

    Kimidori = c("Kimidori", "b8d200", "黄緑", "きみどり", "キミドリ", "kimidori")

    WakameIro = c("WakameIro", "e0ebaf", "若芽色", "わかめいろ", "ワカメイロ", "wakame-iro")

    WakanaIro = c("WakanaIro", "d8e698", "若菜色", "わかないろ", "ワカナイロ", "wakana-iro")

    WakanaeIro = c("WakanaeIro", "c7dc68", "若苗色", "わかなえいろ", "ワカナエイロ", "wakanae-iro")

    Aoni = c("Aoni", "99ab4e", "青丹", "あおに", "アオニ", "aoni")

    KusaIro = c("KusaIro", "7b8d42", "草色", "くさいろ", "クサイロ", "kusa-iro")

    KokeIro = c("KokeIro", "69821b", "苔色", "こけいろ", "コケイロ", "koke-iro")

    Moegi = c("Moegi", "aacf53", "萌黄", "もえぎ", "モエギ", "moegi")

    NaeIro = c("NaeIro", "b0ca71", "苗色", "なえいろ", "ナエイロ", "nae-iro")

    WakabaIro = c("WakabaIro", "b9d08b", "若葉色", "わかばいろ", "ワカバイロ", "wakaba-iro")

    MatsubaIro = c("MatsubaIro", "839b5c", "松葉色", "まつばいろ", "マツバイロ", "matsuba-iro")

    NatsumushiIro = c("NatsumushiIro", "cee4ae", "夏虫色", "なつむしいろ", "ナツムシイロ", "natsumushi-iro")

    Hiwamoegi = c("Hiwamoegi", "82ae46", "鶸萌黄", "ひわもえぎ", "ヒワモエギ", "hiwamoegi")

    YanagiIro = c("YanagiIro", "a8c97f", "柳色", "やなぎいろ", "ヤナギイロ", "yanagi-iro")

    Aoshirotsurubami = c("Aoshirotsurubami", "9ba88d", "青白橡", "あおしろつるばみ", "アオシロツルバミ", "aoshirotsurubami")

    Yanaginezu = c("Yanaginezu", "c8d5bb", "柳鼠", "やなぎねず", "ヤナギネズ", "yanaginezu")

    Urahayanagi = c("Urahayanagi", "c1d8ac", "裏葉柳", "うらはやなぎ", "ウラハヤナギ", "urahayanagi")

    WasabiIro = c("WasabiIro", "a8bf93", "山葵色", "わさびいろ", "ワサビイロ", "wasabi-iro")

    OitakeIro = c("OitakeIro", "769164", "老竹色", "おいたけいろ", "オイタケイロ", "oitake-iro")

    Byakuroku = c("Byakuroku", "d6e9ca", "白緑", "びゃくろく", "ビャクロク", "byakuroku")

    Usumoegi_A = c("Usumoegi_A", "93ca76", "淡萌黄", "うすもえぎ", "ウスモエギ", "usumoegi")

    Yanagizome = c("Yanagizome", "93b881", "柳染", "やなぎぞめ", "ヤナギゾメ", "yanagizome")

    Usumoegi_B = c("Usumoegi_B", "badcad", "薄萌葱", "うすもえぎ", "ウスモエギ", "usumoegi")

    Fukagawanezumi = c("Fukagawanezumi", "97a791", "深川鼠", "ふかがわねずみ", "フカガワネズミ", "fukagawanezumi")

    Wakamidori = c("Wakamidori", "98d98e", "若緑", "わかみどり", "ワカミドリ", "wakamidori")

    Asamidori = c("Asamidori", "88cb7f", "浅緑", "あさみどり", "アサミドリ", "asamidori")

    Usumidori = c("Usumidori", "69b076", "薄緑", "うすみどり", "ウスミドリ", "usumidori")

    Aonibi = c("Aonibi", "6b7b6e", "青鈍", "あおにび", "アオニビ", "aonibi")

    Seijinezu = c("Seijinezu", "bed2c3", "青磁鼠", "せいじねず", "セイジネズ", "seijinezu")

    Usuao = c("Usuao", "93b69c", "薄青", "うすあお", "ウスアオ", "usuao")

    Sabiseiji = c("Sabiseiji", "a6c8b2", "錆青磁", "さびせいじ", "サビセイジ", "sabiseiji")

    RyokushouIro = c("RyokushouIro", "47885e", "緑青色", "りょくしょういろ", "リョクショウイロ", "ryokushou-iro")

    Chitosemidori = c("Chitosemidori", "316745", "千歳緑", "ちとせみどり", "チトセミドリ", "chitosemidori")

    WakatakeIro = c("WakatakeIro", "68be8d", "若竹色", "わかたけいろ", "ワカタケイロ", "wakatake-iro")

    Midori = c("Midori", "3eb370", "緑", "みどり", "ミドリ", "midori")

    TokiwaIro = c("TokiwaIro", "007b43", "常磐色", "ときわいろ", "トキワイロ", "tokiwa-iro")

    Chigusanezu = c("Chigusanezu", "bed3ca", "千草鼠", "ちぐさねず", "チグサネズ", "chigusanezu")

    ChigusaIro = c("ChigusaIro", "92b5a9", "千草色", "ちぐさいろ", "チグサイロ", "chigusa-iro")

    SeijiIro = c("SeijiIro", "7ebea5", "青磁色", "せいじいろ", "セイジイロ", "seiji-iro")

    AotakeIro = c("AotakeIro", "7ebeab", "青竹色", "あおたけいろ", "アオタケイロ", "aotake-iro")

    Tokiwamidori = c("Tokiwamidori", "028760", "常磐緑", "ときわみどり", "トキワミドリ", "tokiwamidori")

    TokusaIro = c("TokusaIro", "3b7960", "木賊色", "とくさいろ", "トクサイロ", "tokusa-iro")

    Biroudo = c("Biroudo", "2f5d50", "天鵞絨", "びろうど", "ビロウド", "biroudo")

    Mushiao = c("Mushiao", "3a5b52", "虫襖", "むしあお", "ムシアオ", "mushiao")

    KawaIro = c("KawaIro", "475950", "革色", "かわいろ", "カワイロ", "kawa-iro")

    Fukamidori = c("Fukamidori", "00552e", "深緑", "ふかみどり", "フカミドリ", "fukamidori")

    TetsuIro = c("TetsuIro", "005243", "鉄色", "てついろ", "テツイロ", "tetsu-iro")

    MoegiIro = c("MoegiIro", "006e54", "萌葱色", "もえぎいろ", "モエギイロ", "moegi-iro")

    Hanarokushou = c("Hanarokushou", "00a381", "花緑青", "はなろくしょう", "ハナロクショウ", "hanarokushou")

    HisuiIro = c("HisuiIro", "38b48b", "翡翠色", "ひすいいろ", "ヒスイイロ", "hisui-iro")

    Aomidori = c("Aomidori", "00a497", "青緑", "あおみどり", "アオミドリ", "aomidori")

    Mizuasagi = c("Mizuasagi", "80aba9", "水浅葱", "みずあさぎ", "ミズアサギ", "mizuasagi")

    Sabiasagi = c("Sabiasagi", "5c9291", "錆浅葱", "さびあさぎ", "サビアサギ", "sabiasagi")

    Seiheki = c("Seiheki", "478384", "青碧", "せいへき", "セイヘキ", "seiheki")

    Omeshicha = c("Omeshicha", "43676b", "御召茶", "おめしちゃ", "オメシチャ", "omeshicha")

    Minatonezumi = c("Minatonezumi", "80989b", "湊鼠", "みなとねずみ", "ミナトネズミ", "minatonezumi")

    Kourainando = c("Kourainando", "2c4f54", "高麗納戸", "こうらいなんど", "コウライナンド", "kourainando")

    Momoshiocha = c("Momoshiocha", "1f3134", "百入茶", "ももしおちゃ", "モモシオチャ", "momoshiocha")

    Sabinezu = c("Sabinezu", "47585c", "錆鼠", "さびねず", "サビネズ", "sabinezu")

    Sabitetsuonando = c("Sabitetsuonando", "485859", "錆鉄御納戸", "さびてつおなんど", "サビテツオナンド", "sabitetsuonando")

    Ainezu = c("Ainezu", "6c848d", "藍鼠", "あいねず", "アイネズ", "ainezu")

    Sabionando = c("Sabionando", "53727d", "錆御納戸", "さびおなんど", "サビオナンド", "sabionando")

    MasuhanaIro = c("MasuhanaIro", "5b7e91", "舛花色", "ますはないろ", "マスハナイロ", "masuhana-iro")

    NoshimehanaIro = c("NoshimehanaIro", "426579", "熨斗目花色", "のしめはないろ", "ノシメハナイロ", "noshimehana-iro")

    Omeshionando = c("Omeshionando", "4c6473", "御召御納戸", "おめしおなんど", "オメシオナンド", "omeshionando")

    Tetsuonando = c("Tetsuonando", "455765", "鉄御納戸", "てつおなんど", "テツオナンド", "tetsuonando")

    Konnezu = c("Konnezu", "44617b", "紺鼠", "こんねず", "コンネズ", "kon'nezu")

    Aitetsu = c("Aitetsu", "393f4c", "藍鉄", "あいてつ", "アイテツ", "aitetsu")

    Aokachi = c("Aokachi", "393e4f", "青褐", "あおかち", "アオカチ", "aokachi")

    Kachikaeshi = c("Kachikaeshi", "203744", "褐返", "かちかえし", "カチカエシ", "kachikaeshi")

    KachiIro = c("KachiIro", "4d4c61", "褐色", "かちいろ", "カチイロ", "kachi-iro")

    Geppaku = c("Geppaku", "eaf4fc", "月白", "げっぱく", "ゲッパク", "geppaku")

    ShirosumireIro = c("ShirosumireIro", "eaedf7", "白菫色", "しろすみれいろ", "シロスミレイロ", "shirosumire-iro")

    ShirahanaIro = c("ShirahanaIro", "e8ecef", "白花色", "しらはないろ", "シラハナイロ", "shirahana-iro")

    Aijiro = c("Aijiro", "ebf6f7", "藍白", "あいじろ", "アイジロ", "aijiro")

    Shiraai = c("Shiraai", "c1e4e9", "白藍", "しらあい", "シラアイ", "shiraai")

    MizuIro = c("MizuIro", "bce2e8", "水色", "みずいろ", "ミズイロ", "mizu-iro")

    Kamenozoki = c("Kamenozoki", "a2d7dd", "瓶覗", "かめのぞき", "カメノゾキ", "kamenozoki")

    HisokuIro = c("HisokuIro", "abced8", "秘色色", "ひそくいろ", "ヒソクイロ", "hisoku-iro")

    SoraIro = c("SoraIro", "a0d8ef", "空色", "そらいろ", "ソライロ", "sora-iro")

    WasurenagusaIro = c("WasurenagusaIro", "89c3eb", "勿忘草色", "わすれなぐさいろ", "ワスレナグサイロ", "wasurenagusa-iro")

    AofujiIro = c("AofujiIro", "84a2d4", "青藤色", "あおふじいろ", "アオフジイロ", "aofuji-iro")

    Byakugun = c("Byakugun", "83ccd2", "白群", "びゃくぐん", "ビャクグン", "byakugun")

    Asahanada = c("Asahanada", "84b9cb", "浅縹", "あさはなだ", "アサハナダ", "asahanada")

    UsuhanaIro = c("UsuhanaIro", "698aab", "薄花色", "うすはないろ", "ウスハナイロ", "usuhana-iro")

    NandoIro = c("NandoIro", "008899", "納戸色", "なんどいろ", "ナンドイロ", "nando-iro")

    AsagiIro = c("AsagiIro", "00a3af", "浅葱色", "あさぎいろ", "アサギイロ", "asagi-iro")

    Hanaasagi = c("Hanaasagi", "2a83a2", "花浅葱", "はなあさぎ", "ハナアサギ", "hanaasagi")

    ShinbashiIro = c("ShinbashiIro", "59b9c6", "新橋色", "しんばしいろ", "シンバシイロ", "shinbashi-iro")

    AmaIro_B = c("AmaIro_B", "2ca9e1", "天色", "あまいろ", "アマイロ", "ama-iro")

    TsuyukusaIro = c("TsuyukusaIro", "38a1db", "露草色", "つゆくさいろ", "ツユクサイロ", "tsuyukusa-iro")

    Ao = c("Ao", "0095d9", "青", "あお", "アオ", "ao")

    Usuai = c("Usuai", "0094c8", "薄藍", "うすあい", "ウスアイ", "usuai")

    HanadaIro = c("HanadaIro", "2792c3", "縹色", "はなだいろ", "ハナダイロ", "hanada-iro")

    Konpeki = c("Konpeki", "007bbb", "紺碧", "こんぺき", "コンペキ", "konpeki")

    Usugunjou = c("Usugunjou", "5383c3", "薄群青", "うすぐんじょう", "ウスグンジョウ", "usugunjou")

    Usuhanazakura = c("Usuhanazakura", "5a79ba", "薄花桜", "うすはなざくら", "ウスハナザクラ", "usuhanazakura")

    GunjouIro = c("GunjouIro", "4c6cb3", "群青色", "ぐんじょういろ", "グンジョウイロ", "gunjou-iro")

    KakitsubataIro = c("KakitsubataIro", "3e62ad", "杜若色", "かきつばたいろ", "カキツバタイロ", "kakitsubata-iro")

    RuriIro = c("RuriIro", "1e50a2", "瑠璃色", "るりいろ", "ルリイロ", "ruri-iro")

    Usuhanada = c("Usuhanada", "507ea4", "薄縹", "うすはなだ", "ウスハナダ", "usuhanada")

    Rurikon = c("Rurikon", "19448e", "瑠璃紺", "るりこん", "ルリコン", "rurikon")

    Konruri = c("Konruri", "164a84", "紺瑠璃", "こんるり", "コンルリ", "konruri")

    AiIro = c("AiIro", "165e83", "藍色", "あいいろ", "アイイロ", "ai-iro")

    Seiran = c("Seiran", "274a78", "青藍", "せいらん", "セイラン", "seiran")

    Kokihanada = c("Kokihanada", "2a4073", "深縹", "こきはなだ", "コキハナダ", "kokihanada")

    KonIro = c("KonIro", "223a70", "紺色", "こんいろ", "コンイロ", "kon-iro")

    Konjou = c("Konjou", "192f60", "紺青", "こんじょう", "コンジョウ", "konjou")

    Tomekon = c("Tomekon", "1c305c", "留紺", "とめこん", "トメコン", "tomekon")

    Koiai = c("Koiai", "0f2350", "濃藍", "こいあい", "コイアイ", "koiai")

    Tetsukon = c("Tetsukon", "17184b", "鉄紺", "てつこん", "テツコン", "tetsukon")

    Shikkoku = c("Shikkoku", "0d0015", "漆黒", "しっこく", "シッコク", "shikkoku")

    AwafujiIro = c("AwafujiIro", "bbc8e6", "淡藤色", "あわふじいろ", "アワフジイロ", "awafuji-iro")

    FujiIro = c("FujiIro", "bbbcde", "藤色", "ふじいろ", "フジイロ", "fuji-iro")

    BenikakesoraIro = c("BenikakesoraIro", "8491c3", "紅掛空色", "べにかけそらいろ", "ベニカケソライロ", "benikakesora-iro")

    Benimidori = c("Benimidori", "8491c3", "紅碧", "べにみどり", "ベニミドリ", "benimidori")

    Konkikyou = c("Konkikyou", "4d5aaf", "紺桔梗", "こんききょう", "コンキキョウ", "konkikyou")

    HanaIro = c("HanaIro", "4d5aaf", "花色", "はないろ", "ハナイロ", "hana-iro")

    Konai = c("Konai", "4a488e", "紺藍", "こんあい", "コンアイ", "kon'ai")

    Benikikyou = c("Benikikyou", "4d4398", "紅桔梗", "べにききょう", "ベニキキョウ", "benikikyou")

    KikyouIro = c("KikyouIro", "5654a2", "桔梗色", "ききょういろ", "キキョウイロ", "kikyou-iro")

    Fujinando = c("Fujinando", "706caa", "藤納戸", "ふじなんど", "フジナンド", "fujinando")

    BenikakehanaIro = c("BenikakehanaIro", "68699b", "紅掛花色", "べにかけはないろ", "ベニカケハナイロ", "benikakehana-iro")

    ShionIro = c("ShionIro", "867ba9", "紫苑色", "しおんいろ", "シオンイロ", "shion-iro")

    ShirafujiIro = c("ShirafujiIro", "dbd0e6", "白藤色", "しらふじいろ", "シラフジイロ", "shirafuji-iro")

    Fujimurasaki = c("Fujimurasaki", "a59aca", "藤紫", "ふじむらさき", "フジムラサキ", "fujimurasaki")

    SumireIro = c("SumireIro", "7058a3", "菫色", "すみれいろ", "スミレイロ", "sumire-iro")

    Aomurasaki = c("Aomurasaki", "674598", "青紫", "あおむらさき", "アオムラサキ", "aomurasaki")

    ShoubuIro = c("ShoubuIro", "674196", "菖蒲色", "しょうぶいろ", "ショウブイロ", "shoubu-iro")

    RindouIro = c("RindouIro", "9079ad", "竜胆色", "りんどういろ", "リンドウイロ", "rindou-iro")

    Edomurasaki = c("Edomurasaki", "745399", "江戸紫", "えどむらさき", "エドムラサキ", "edomurasaki")

    Honmurasaki = c("Honmurasaki", "65318e", "本紫", "ほんむらさき", "ホンムラサキ", "honmurasaki")

    BudouIro = c("BudouIro", "522f60", "葡萄色", "ぶどういろ", "ブドウイロ", "budou-iro")

    Fukamurasaki = c("Fukamurasaki", "493759", "深紫", "ふかむらさき", "フカムラサキ", "fukamurasaki")

    Shikoku = c("Shikoku", "2e2930", "紫黒", "しこく", "シコク", "shikoku")

    Murasaki = c("Murasaki", "884898", "紫", "むらさき", "ムラサキ", "murasaki")

    Usubudou = c("Usubudou", "c0a2c7", "薄葡萄", "うすぶどう", "ウスブドウ", "usubudou")

    Shikon = c("Shikon", "460e44", "紫紺", "しこん", "シコン", "shikon")

    AnkouShoku = c("AnkouShoku", "74325c", "暗紅色", "あんこうしょく", "アンコウショク", "ankou-shoku")

    KuwanomiIro = c("KuwanomiIro", "55295b", "桑の実色", "くわのみいろ", "クワノミイロ", "kuwanomi-iro")

    Kodaimurasaki = c("Kodaimurasaki", "895b8a", "古代紫", "こだいむらさき", "コダイムラサキ", "kodaimurasaki")

    Nasukon = c("Nasukon", "824880", "茄子紺", "なすこん", "ナスコン", "nasukon")

    Futaai = c("Futaai", "915c8b", "二藍", "ふたあい", "フタアイ", "futaai")

    Kyoumurasaki = c("Kyoumurasaki", "9d5b8b", "京紫", "きょうむらさき", "キョウムラサキ", "kyoumurasaki")

    Ebizome = c("Ebizome", "7a4171", "蒲葡", "えびぞめ", "エビゾメ", "ebizome")

    Wakamurasaki = c("Wakamurasaki", "bc64a4", "若紫", "わかむらさき", "ワカムラサキ", "wakamurasaki")

    Benimurasaki = c("Benimurasaki", "b44c97", "紅紫", "べにむらさき", "ベニムラサキ", "benimurasaki")

    Umemurasaki = c("Umemurasaki", "aa4c8f", "梅紫", "うめむらさき", "ウメムラサキ", "umemurasaki")

    AyameIro = c("AyameIro", "cc7eb1", "菖蒲色", "あやめいろ", "アヤメイロ", "ayame-iro")

    BenifujiIro = c("BenifujiIro", "cca6bf", "紅藤色", "べにふじいろ", "ベニフジイロ", "benifuji-iro")

    Asamurasaki = c("Asamurasaki", "c4a3bf", "浅紫", "あさむらさき", "アサムラサキ", "asamurasaki")

    Murasakisuishou = c("Murasakisuishou", "e7e7eb", "紫水晶", "むらさきすいしょう", "ムラサキスイショウ", "murasakisuishou")

    Usuumenezu = c("Usuumenezu", "dcd6d9", "薄梅鼠", "うすうめねず", "ウスウメネズ", "usuumenezu")

    Akatsukinezu = c("Akatsukinezu", "d3cfd9", "暁鼠", "あかつきねず", "アカツキネズ", "akatsukinezu")

    Botannezu = c("Botannezu", "d3ccd6", "牡丹鼠", "ぼたんねず", "ボタンネズ", "botan'nezu")

    KasumiIro = c("KasumiIro", "c8c2c6", "霞色", "かすみいろ", "カスミイロ", "kasumi-iro")

    Fujinezu = c("Fujinezu", "a6a5c4", "藤鼠", "ふじねず", "フジネズ", "fujinezu")

    HashitaIro = c("HashitaIro", "a69abd", "半色", "はしたいろ", "ハシタイロ", "hashita-iro")

    UsuIro = c("UsuIro", "a89dac", "薄色", "うすいろ", "ウスイロ", "usu-iro")

    Usunezu = c("Usunezu", "9790a4", "薄鼠", "うすねず", "ウスネズ", "usunezu")

    Hatobanezumi = c("Hatobanezumi", "9e8b8e", "鳩羽鼠", "はとばねずみ", "ハトバネズミ", "hatobanezumi")

    HatobaIro = c("HatobaIro", "95859c", "鳩羽色", "はとばいろ", "ハトバイロ", "hatoba-iro")

    Kikyounezu = c("Kikyounezu", "95949a", "桔梗鼠", "ききょうねず", "キキョウネズ", "kikyounezu")

    Murasakinezu = c("Murasakinezu", "71686c", "紫鼠", "むらさきねず", "ムラサキネズ", "murasakinezu")

    Budounezumi = c("Budounezumi", "705b67", "葡萄鼠", "ぶどうねずみ", "ブドウネズミ", "budounezumi")

    KokiIro = c("KokiIro", "634950", "濃色", "こきいろ", "コキイロ", "koki-iro")

    Murasakitobi = c("Murasakitobi", "5f414b", "紫鳶", "むらさきとび", "ムラサキトビ", "murasakitobi")

    Koinezu = c("Koinezu", "4f455c", "濃鼠", "こいねず", "コイネズ", "koinezu")

    Fujisusutake = c("Fujisusutake", "5a5359", "藤煤竹", "ふじすすたけ", "フジススタケ", "fujisusutake")

    Keshimurasaki = c("Keshimurasaki", "594255", "滅紫", "けしむらさき", "ケシムラサキ", "keshimurasaki")

    Benikeshinezumi = c("Benikeshinezumi", "524748", "紅消鼠", "べにけしねずみ", "ベニケシネズミ", "benikeshinezumi")

    Nisemurasaki = c("Nisemurasaki", "513743", "似せ紫", "にせむらさき", "ニセムラサキ", "nisemurasaki")

    Haikimidori = c("Haikimidori", "e6eae3", "灰黄緑", "はいきみどり", "ハイキミドリ", "haikimidori")

    SobakiriIro = c("SobakiriIro", "d4dcd6", "蕎麦切色", "そばきりいろ", "ソバキリイロ", "sobakiri-iro")

    Usukumonezu = c("Usukumonezu", "d4dcda", "薄雲鼠", "うすくもねず", "ウスクモネズ", "usukumonezu")

    KarenoIro = c("KarenoIro", "d3cbc6", "枯野色", "かれのいろ", "カレノイロ", "kareno-iro")

    UrumiIro = c("UrumiIro", "c8c2be", "潤色", "うるみいろ", "ウルミイロ", "urumi-iro")

    Rikyuushirocha = c("Rikyuushirocha", "b3ada0", "利休白茶", "りきゅうしろちゃ", "リキュウシロチャ", "rikyuushirocha")

    Chanezumi = c("Chanezumi", "a99e93", "茶鼠", "ちゃねずみ", "チャネズミ", "chanezumi")

    Kurumizome = c("Kurumizome", "a58f86", "胡桃染", "くるみぞめ", "クルミゾメ", "kurumizome")

    Edonezu = c("Edonezu", "928178", "江戸鼠", "えどねず", "エドネズ", "edonezu")

    SusuIro = c("SusuIro", "887f7a", "煤色", "すすいろ", "ススイロ", "susu-iro")

    Choujicha = c("Choujicha", "b4866b", "丁子茶", "ちょうじちゃ", "チョウジチャ", "choujicha")

    Fushizome = c("Fushizome", "b28c6e", "柴染", "ふしぞめ", "フシゾメ", "fushizome")

    Soudenkaracha = c("Soudenkaracha", "a16d5d", "宗伝唐茶", "そうでんからちゃ", "ソウデンカラチャ", "soudenkaracha")

    Tonocha = c("Tonocha", "9f6f55", "砺茶", "とのちゃ", "トノチャ", "tonocha")

    SenchaIro = c("SenchaIro", "8c6450", "煎茶色", "せんちゃいろ", "センチャイロ", "sencha-iro")

    Ginsusudake = c("Ginsusudake", "856859", "銀煤竹", "ぎんすすだけ", "ギンススダケ", "ginsusudake")

    Kigaracha_B = c("Kigaracha_B", "765c47", "黄枯茶", "きがらちゃ", "キガラチャ", "kigaracha")

    SusutakeIro = c("SusutakeIro", "6f514c", "煤竹色", "すすたけいろ", "ススタケイロ", "susutake-iro")

    Kogecha = c("Kogecha", "6f4b3e", "焦茶", "こげちゃ", "コゲチャ", "kogecha")

    Kurotsurubami = c("Kurotsurubami", "544a47", "黒橡", "くろつるばみ", "クロツルバミ", "kurotsurubami")

    KenpouIro = c("KenpouIro", "543f32", "憲法色", "けんぽういろ", "ケンポウイロ", "kenpou-iro")

    KuriIro_B = c("KuriIro_B", "554738", "涅色", "くりいろ", "クリイロ", "kuri-iro")

    Binroujizome = c("Binroujizome", "433d3c", "檳榔子染", "びんろうじぞめ", "ビンロウジゾメ", "binroujizome")

    Kurotobi = c("Kurotobi", "432f2f", "黒鳶", "くろとび", "クロトビ", "kurotobi")

    Akasumi = c("Akasumi", "3f312b", "赤墨", "あかすみ", "アカスミ", "akasumi")

    Kurobeni = c("Kurobeni", "302833", "黒紅", "くろべに", "クロベニ", "kurobeni")

    Shiro = c("Shiro", "ffffff", "白", "しろ", "シロ", "shiro")

    GofunIro = c("GofunIro", "fffffc", "胡粉色", "ごふんいろ", "ゴフンイロ", "gofun-iro")

    UnohanaIro = c("UnohanaIro", "f7fcfe", "卯の花色", "うのはないろ", "ウノハナイロ", "unohana-iro")

    Hakuji = c("Hakuji", "f8fbf8", "白磁", "はくじ", "ハクジ", "hakuji")

    KinariIro = c("KinariIro", "fbfaf5", "生成り色", "きなりいろ", "キナリイロ", "kinari-iro")

    NyuuhakuShoku = c("NyuuhakuShoku", "f3f3f3", "乳白色", "にゅうはくしょく", "ニュウハクショク", "nyuuhaku-shoku")

    Shironeri = c("Shironeri", "f3f3f2", "白練", "しろねり", "シロネリ", "shironeri")

    SoShoku = c("SoShoku", "eae5e3", "素色", "そしょく", "ソショク", "so-shoku")

    Shiraumenezu = c("Shiraumenezu", "e5e4e6", "白梅鼠", "しらうめねず", "シラウメネズ", "shiraumenezu")

    Shironezu = c("Shironezu", "dcdddd", "白鼠", "しろねず", "シロネズ", "shironezu")

    Kinunezu = c("Kinunezu", "dddcd6", "絹鼠", "きぬねず", "キヌネズ", "kinunezu")

    Haiao = c("Haiao", "c0c6c9", "灰青", "はいあお", "ハイアオ", "haiao")

    Ginnezu = c("Ginnezu", "afafb0", "銀鼠", "ぎんねず", "ギンネズ", "gin'nezu")

    Usunibi = c("Usunibi", "adadad", "薄鈍", "うすにび", "ウスニビ", "usunibi")

    UsuzumiIro = c("UsuzumiIro", "a3a3a2", "薄墨色", "うすずみいろ", "ウスズミイロ", "usuzumi-iro")

    SuzuIro = c("SuzuIro", "9ea1a3", "錫色", "すずいろ", "スズイロ", "suzu-iro")

    Sunezumi = c("Sunezumi", "9fa0a0", "素鼠", "すねずみ", "スネズミ", "sunezumi")

    NezumiIro = c("NezumiIro", "949495", "鼠色", "ねずみいろ", "ネズミイロ", "nezumi-iro")

    Genjinezu = c("Genjinezu", "888084", "源氏鼠", "げんじねず", "ゲンジネズ", "genjinezu")

    HaiIro = c("HaiIro", "7d7d7d", "灰色", "はいいろ", "ハイイロ", "hai-iro")

    NamariIro = c("NamariIro", "7b7c7d", "鉛色", "なまりいろ", "ナマリイロ", "namari-iro")

    NibiIro = c("NibiIro", "727171", "鈍色", "にびいろ", "ニビイロ", "nibi-iro")

    Sumi = c("Sumi", "595857", "墨", "すみ", "スミ", "sumi")

    Dobunezumi = c("Dobunezumi", "595455", "丼鼠", "どぶねずみ", "ドブネズミ", "dobunezumi")

    KeshizumiIro = c("KeshizumiIro", "524e4d", "消炭色", "けしずみいろ", "ケシズミイロ", "keshizumi-iro")

    Aisumicha = c("Aisumicha", "474a4d", "藍墨茶", "あいすみちゃ", "アイスミチャ", "aisumicha")

    YoukanIro = c("YoukanIro", "383c3c", "羊羹色", "ようかんいろ", "ヨウカンイロ", "youkan-iro")

    RouIro = c("RouIro", "2b2b2b", "蝋色", "ろういろ", "ロウイロ", "rou-iro")

    Kuro = c("Kuro", "2b2b2b", "黒", "くろ", "クロ", "kuro")

    KarasubaIro = c("KarasubaIro", "180614", "烏羽色", "からすばいろ", "カラスバイロ", "karasuba-iro")

    Tetsuguro = c("Tetsuguro", "281a14", "鉄黒", "てつぐろ", "テツグロ", "tetsuguro")

    NurebaIro = c("NurebaIro", "000b00", "濡羽色", "ぬればいろ", "ヌレバイロ", "nureba-iro")

    Kokutan = c("Kokutan", "250d00", "黒壇", "こくたん", "コクタン", "kokutan")

    Kenpoukurocha = c("Kenpoukurocha", "241a08", "憲法黒茶", "けんぽうくろちゃ", "ケンポウクロチャ", "kenpoukurocha")

    AnkokuShoku = c("AnkokuShoku", "16160e", "暗黒色", "あんこくしょく", "アンコクショク", "ankoku-shoku")

  end

  Trad = Traditional
end
